#!/bin/sh
echo 'name: pureMD5
version: 2.1.2.1
id: pureMD5-2.1.2.1-a12dff487680d62a8fe86e3b1db8113e

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description: A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
             the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Data.Digest.Pure.MD5
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pureMD5-2.1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pureMD5-2.1.2.1
              /usr/local/lib
hs-libraries: HSpureMD5-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pureMD5-2.1.2.1/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pureMD5-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
